:root {
  --text-light-highlight: #eee;
  --accent-dark: #3dc2c3;
  --tab--menu-bg: #ffe797;
  --tab--menu-text: #707070;
  --tab--menu-bg-current: #ee7c33;
  --white: white;
  --pdp-bg: white;
  --text-dark: #707070;
  --tab--content-bg: #fffce5;
  --overline-dark: #616566;
  --cols-3-heading: #a06d08;
  --cols-heading: #fff;
  --tab--content-title: #707070;
  --tab--content-text: #707070;
  --section-bg-yw: #fcecbd;
  --section-bg-yw-grad: #f8d468;
  --cc-active: #ee7c33;
  --cc-btn-bg: #f5d078bf;
  --accent-light: #21e2f6;
  --black: black;
  --hotspot-ring-color: #00aeef;
  --link-color: #3dc2c3;
  --text-color-old: #574948;
  --text-light: #acacac;
  --text-dark-highlight: #2a2a2a;
  --expand-v-bg: black;
  --modal-video-link: white;
  --cc-btn-text: #707070;
  --hotspot--slider-title: #707070;
  --hotspot--slider-text: #707070;
  --hotspot--slider-text-bg: #cacaca;
  --icon--icon-size: 48px;
  --icon--icon-border-thickness: 2px;
  --icon--icon-svg-thickness: 2px;
  --tab--menu-text-current: #eee;
  --tile--tile-text-color: #88a2b6;
  --tile--tile-bg-color: #fff;
  --tile--tile-title-color: #20aae0;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

/* body {
  letter-spacing: 1px;
  font-family: Fs Albert, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.375;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}
*/

.pdp h2 {
    color: var(--text-dark);
    text-transform: none;
  /* margin-top: 0;
  padding-bottom: 15px;
  font-size: 50px;
  font-weight: 400;
  line-height: 1.05; */
}

.pdp h3 {
    text-transform: none;
  /* margin-top: 20px;
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.2; */
} 

/* h4 {
  color: var(--text-light-highlight);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 21px;
  font-weight: 700;
  line-height: 1.3;
}

p {
  margin-bottom: 15px;
  font-size: 18px;
} */


.pdp a {
  color: var(--accent-dark);
  /* text-decoration: underline; */
}

img {
  max-width: 100%;
  display: inline-block;
}

.section-content-1 {
  width: 94%;
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.section-content-2 {
  width: 94%;
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
}

.section-content-4 {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.section-hero-video {
  /* max-width: 1920px; */
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  position: relative;
}

.hero-video {
    width: 100%;
    height: 100%;
    aspect-ratio: 1920 / 830;
    z-index: 0;
  /* z-index: 0;
  aspect-ratio: 1804 / 780;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  max-height: calc(100vh - 186px);
  margin-left: auto;
  margin-right: auto;
  display: flex; */
}

.tab-menu {
  background-color: var(--tab--menu-bg);
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  overflow: auto;
}

.tab-pane-tab-1 {
  height: 100%;
}

.tab-content {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  display: flex;
}

.pdp .a-tab-menu-w25 {
  background-color: var(--tab--menu-bg);
  color: var(--tab--menu-text);
  text-align: center;
  letter-spacing: 1.2px;
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 25%;
  max-height: 68px;
  padding: 23px 15px;
  font-size: 16px;
  display: flex;
}

.pdp .a-tab-menu-w25:hover {
  background-color: var(--tab--menu-bg-current);
  color: var(--white);
}

.pdp .a-tab-menu-w25.w--current {
  background-color: var(--tab--menu-bg-current);
  color: var(--white);
}

.pdp {
  background-color: var(--pdp-bg);
  color: var(--text-dark);
  overflow: clip;
}

.tabs {
  max-height: 700px;
  margin-left: auto;
  margin-right: auto;
}

.tabs-media {
  flex-direction: column;
  width: 50%;
  display: flex;
}

.tabs-copy {
  background-color: var(--tab--content-bg);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6%;
  padding-right: 6%;
  display: flex;
  position: relative;
}

.imgm {
  display: none;
}

.pdp-fullwidth-img.imgd {
  padding-top: 0;
}

/* .modal-src-link {
  margin-top: 12px;
} */

.pdp-overline {
  color: var(--overline-dark);
  margin-bottom: 10px;
  font-size: 21px;
  line-height: 1.3;
}

.cols2-equal-media {
  width: 50%;
  height: 100%;
}

.pdp-vid-rounded {
  z-index: 0;
  border-radius: 50px;
  height: 100%;
}

.cols2-equal-text-right-top {
    position: relative;
  flex-flow: column;
  justify-content: center;
  width: 50%;
  padding-left: 6%;
  display: flex;
}

.pdp-intro {
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 90%;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
}

.section-kv .pdp-intro { margin-bottom: 0vw; }

.short-cols3-single {
  width: 30%;
}

.pdp-cols-icon {
  margin-bottom: 25px;
}

.pdp-cols-heading {
  color: var(--cols-heading);
  margin-bottom: 5px;
  font-size: 19px;
  font-weight: 400;
}

.pdp-3-cols-heading {
   color: var(--cols-3-heading);
   margin-bottom: 5px;
   font-size: 19px;
   font-weight: 400;
   background-color: #fbedbe;
   text-align: center;
   padding: 5px 5px 5px 5px;
}

.pdp-vid {
  z-index: 0;
  height: 100%;
}

.tabs-title {
  color: var(--tab--content-title);
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.2;
}

.tabs-text {
  color: var(--tab--content-text);
  font-size: 18px;
}

.short-cols-content {
  grid-column-gap: 5%;
  grid-row-gap: 45px;
  text-align: center;
  flex-flow: wrap;
  justify-content: center;
  display: flex;
}

.short-cols-content.modes {
  max-width: 840px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  text-align: left;
}

.short-cols-content.modes p {
    margin-bottom: 0;
    text-align: center;
    padding-top: 5px;
}

.pdp-flex {
  align-items: stretch;
  display: flex;
}

.col2-vid {
  aspect-ratio: 490 / 550;
}

.col1-vid {
  aspect-ratio: 980 / 490;
}

.usp-unek-content {
  margin-bottom: 90px;
}

.usp-unek-content img {
    filter: drop-shadow(20px 20px 30px rgba(158, 78, 19, 0.22));
}

.section-unek-usp {
  background-color: #f7ae4f;
  background-image: url('../images/uNek-Plus-Neck-Massager-Background-2.webp?ver=1a');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 120px;
}

.pdp-intro-title {
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 91%;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.pdp .h2-white {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
}

.pdp .section-kv .pdp-overline { 
    color: #fff;
    font-size: 4rem;
    margin-bottom: 0;
}

.pdp .section-kv h2 { 
    font-size: 6.5rem;
    position: relative; 
}

.pdp .section-kv h2:after {
    content: 'Online\A Exclusive';
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    left: 103%;
    background: #f3c73e;
    padding: 0.5em 1em;
    border-radius: 0.5em;
    font-size: 1.6rem;
    text-transform: uppercase;
    line-height: 1.8rem;
    white-space: pre;
}

.section-3d-nodes, .section-3-modes {
  /* background-image: radial-gradient(circle farthest-corner at 50% 50%, #fefbf0, var(--section-bg-yw-grad) 30%); */
  background: linear-gradient(90deg, #fce07e 70%, #f2c865);
  padding-top: 120px;
}

.pdp-display-none {
  display: none;
}

.section-soothing-warmth {
  /* background-image: radial-gradient(circle farthest-corner at 50% 50%, #fefbf0, var(--section-bg-yw-grad) 30%); */
  background: linear-gradient(90deg, #fce07e 70%, #f2c865);
  padding-top: 120px;
  padding-bottom: 120px;
}

.section-soothing-warmth .cols2-equal-text-right-top:after {
    content: '';
    background: url('../images/uNek-Plus-Neck-Massager-Soothing-Warmth-Function-Miffy.webp') no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -20px;
    right: 0px;
    width: 94px;
    height: 160px;
}

.section-enhanced-functionalities {
  background-color: var(--section-bg-yw);
  padding-top: 120px;
  padding-bottom: 120px;
}

.section-enhanced-functionalities .tabs:before {
    content: '';
    position: absolute;
    background: url('../images/uNek-Plus-Neck-Massager-Enhanced-Functionalities-Miffy.webp') no-repeat;
    background-size: contain;
    top: -120px;
    right: 0px;
    width: 82px;
    height: 120px;
}

.pdp .h2-orange {
  color: #ee7c33;
}

.section-get-recharged {
  background-color: var(--section-bg-yw);
  padding-top: 120px;
}

.cc-button-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.pdp .p-cc-text-3 {
  opacity: 0;
  color: var(--cc-active);
  margin-bottom: 0;
}

.cc-media-1 {
  position: absolute;
  inset: 0% 0% auto;
}

.cc-button-text-step {
  margin-bottom: 0;
  font-size: 16px;
}

.click-change-grid {
  grid-column-gap: 6%;
  grid-row-gap: 25px;
  grid-template: "." minmax(0, 1fr)
                 "." minmax(0, auto)
                 "." minmax(0, auto)
                 "." minmax(0, auto)
                 "." minmax(0, 1fr)
                 / 44% 52%;
  align-items: center;
}

.cc-buttons {
  justify-content: space-around;
}

.pdp .p-cc-text-1 {
  color: var(--cc-active);
  margin-bottom: 0;
  position: absolute;
  inset: 0% 0% auto;
}

.pdp .p-cc-text-2 {
  opacity: 0;
  color: var(--cc-active);
  margin-bottom: 0;
  position: absolute;
  inset: 0% 0% auto;
}

.pdp .p-cc-text-0 {
  margin-bottom: 0;
}

.cc-button-text-3 {
  text-align: center;
  border-radius: 50px;
  margin-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.cc-desc {
  position: relative;
}

.cc-button-image {
  background-color: var(--cc-btn-bg);
  border-radius: 50%;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 70px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  overflow: hidden;
}

.cc-button-image.one {
  background-color: var(--cc-active);
}

.cc-button-3 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cc-media-2 {
  position: absolute;
  inset: 0% 0% auto;
}

.cc-button-text-2 {
  text-align: center;
  border-radius: 50px;
  margin-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.cc-button-1 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cc-button-text-1 {
  text-align: center;
  border-radius: 50px;
  margin-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.cc-media {
  background-color: #d4d4d4;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
}

.cc-button-border {
  border: 3px solid var(--cc-active);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 90px;
  height: 90px;
  display: flex;
}

.cc-button-border:hover {
    cursor: pointer;
    /* transform: scale(1.1); */
    /* border-color: var(--cc-btn-bg) !important; */
    /* background: aliceblue; */
}

.section-kv,
.section-other {
    position: relative;
    padding-top: 0;
}

.section-kv .pdp-fullwidth-img,
.section-other .pdp-fullwidth-img {
    max-width: none;
    width: 100vw;
    margin-left: auto;
    margin-right: auto;
}

.section-kv .pdp-fullwidth-img-div,
.section-other .pdp-fullwidth-img-div {
    justify-content: center;
    align-items: flex-start;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    overflow: hidden;
}

.kv-content {
    margin-left: 3%;
    position: absolute;
    top: 54%;
    bottom: 0;
    left: 0%;
    right: 0%;
    transform: translateY(-50%);
    height: fit-content;
    text-align: center;
    width: 62%;
}

.other-series-content {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 50%;
    bottom: 0;
    left: 0%;
    right: 0%;
    transform: translateY(-50%);
    height: fit-content;
    text-align: center;
    max-width: 1920px;
}

.kv-products,
.other-series-products {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.kv-products a img,
.other-series-products a img {
    transition: 0.5s all ease;
}

.kv-products a:hover img,
.other-series-products a:hover img {
    transform: scale(1.1);
}

.kv-products h3,
.other-series-products h3 { 
    color: #fff;
    margin: 10px 0 0 0;
	padding-bottom: 0px
}

.kv-products p,
.other-series-products p { 
    font-size: 2.1rem;
    color: #fff;
}

.cols2-left {
    position: relative;
    width: 21.9%;
}

.cols2-right {
    position: relative;
    width: 25%;
    transform: translateY(-10%);
    padding-left: 20px;
}


.cols3-left {
    position: relative;
    width: 33%;
    transform: translate(15%, 1%);
}

.cols3-mid {
    position: relative;
    width: 33%;
    transform: translateY(7%);
    z-index: 1;
}

.cols3-right {
    position: relative;
    width: 33%;
    transform: translate(-12%, -6%);
}


.pdp .h2-green {
    color: #9cb76c;
}

.pdp .h2-brown {
  color: #a06d08;
}

.section-delite {
  background-color: var(--section-bg-yw);
  background-image: url('../images/uCozy-Delite-Upper-Body-Massager-Background.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 60px;
}

.section-delite-usp {
  -webkit-clip-path: polygon(0% 10%, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(0% 10%, 100% 0%, 100% 100%, 0% 100%);
  background-image: url('../images/uCozy-Delite-Upper-Body-Massager-USP-Background.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -120px;
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

@media screen and (min-width: 1440px) {
  .pdp-cols-heading {
    font-size: 19px;
  }
}

@media screen and (max-width: 1440px) {

    .pdp .section-kv .pdp-overline { font-size: 3rem; }

    .pdp .section-kv h2 { font-size: 4.5rem; }

    .kv-content h3 { 
	font-size: 2.4rem;
	margin-top: 0;	
	}
    
    .kv-content p { font-size: 1.8rem; }
  }

@media screen and (max-width: 991px) {
  /* h2 {
    font-size: 37px;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 19px;
  }

  p {
    font-size: 17px;
  } */

  .tabs-title {
    font-size: 24px;
  }

  .tabs-text {
    font-size: 17px;
    line-height: 1.4;
  }

  .short-cols-content {
    grid-row-gap: 15px;
  }

  .other-series-content p{
    font-size: 1.7rem;
    line-height: 1.2;
  }

  .pdp .section-kv .pdp-overline { 
    font-size: 2.2rem;
}

  .pdp .section-kv h2 { font-size: 3rem; }

  .pdp .section-kv h2:after { font-size: 1.4rem; }

  .kv-content h3 {
    font-size: 2rem;
  }

  .kv-content p {
    font-size: 1.4rem;
    line-height: 1.2;
  }
}

@media screen and (max-width: 767px) {
  /* h2 {
    margin-bottom: 0;
  }

  h3 {
    margin-top: 0;
    margin-bottom: 5px;
  }

  p {
    text-align: center;
  } */

  .section-unek-usp {
    background-image: url('../images/uNek-Plus-Neck-Massager-Background-2-Mobile.webp?ver=1b');
  }

  .usp-unek-content img {
    filter: drop-shadow(10px 15px 15px rgba(158, 78, 19, 0.22));
}

  .section-content-1, .section-content-2 {
    width: 90%;
    max-width: 375px;
  }

  .hero-video {
    aspect-ratio: 480 / 738;
  }

  .pdp .a-tab-menu-w25 {
    width: 50%;
  }

  .tabs {
    max-height: 100%;
  }

  .tabs-media {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .tabs-copy {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 18px;
  }

  .imgm {
    display: inline-block;
  }

  .imgd {
    display: none;
  }

  .pdp-fullwidth-img {
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }

  .section-kv .pdp-fullwidth-img,
  .section-other .pdp-fullwidth-img {
    width: unset;
  }

  .pdp-fullwidth-img-div {
    justify-content: center;
    align-items: flex-start;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    overflow: hidden;
  }

  .cols2-equal-media {
    text-align: center;
    width: 100%;
  }

  .pdp-vid-rounded {
    border-radius: 40px;
  }

  .cols2-equal-text-right-top {
    text-align: center;
    width: 100%;
    padding: 0 0 15px 0;
  }

  .pdp-intro {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .short-cols3-single {
    width: 46%;
  }

  .short-cols3-single.modes {
    width: 90%;
  }

  .pdp-cols-icon {
    margin-left: auto;
    margin-right: auto;
  }

  .tabs-title, .tabs-text {
    text-align: center;
  }

  .short-cols-content {
    grid-column-gap: 8%;
    grid-row-gap: 4.8vh;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .short-cols-content.modes {
    grid-row-gap: 4vh;
    text-align: center;
  }

  .pdp-flex.m-stack-reverse {
    flex-flow: wrap-reverse;
  }

  .pdp-flex.m-stack {
    flex-flow: column;
  }

   .col1-vid {
    aspect-ratio: 376 / 510;
  }
	
   .col2-vid {
    aspect-ratio: 376 / 420;
  }

  .usp-unek-content {
    margin-bottom: 30px;
  }

  .pdp-intro-title {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .click-change-grid {
    grid-template-rows: minmax(0, auto) minmax(0, auto) minmax(0, auto) minmax(0, auto);
    grid-template-columns: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .cc-desc, .cc-intro {
    text-align: center;
  }

  .section-soothing-warmth .cols2-equal-text-right-top:after {
    bottom: -15px;
    right: -5px;
    width: 47px;
    height: 80px;
}

.section-enhanced-functionalities .tabs:before {
    top: -70px;
    right: 0px;
    width: 48px;
    height: 70px;
}

.other-series-content {
    max-width: 430px;
  }

  .other-series-content .pdp-intro-title {
    margin-bottom: 0px;
  }

  .cols2-left {
    width: 39%;
  }

  .cols2-right {
    width: 51%;
    /* padding-left: 20px; */
    transform: translateY(-5%);
  }

  .section-kv .pdp-intro {
    margin-bottom: 13em;
}

  /* .pdp .section-kv .pdp-overline { 
    font-size: 2.2rem;
}*/

  .pdp .section-kv h2 { 
	  padding-bottom: 0px
		  
}	

  .pdp .section-kv h2:after {
    content: 'Online Exclusive';
    left: 50%;
    transform: translateX(-50%);
    top: 120%;
    padding: 0.35em 0.65em;
    font-size: 1.4rem;
    line-height: unset;
}

  .kv-content {
    margin: 0 auto;
    top: 10%;
    width: 100%;
    max-width: 430px;
    transform: translateY(0%);
  }

  .kv-content h3,  
  .other-series-content h3 { 
    font-size: 2rem; 
  }

  .kv-products {
    width: 110%;
    transform: translateX(-6%);
}
  
  .other-series-content p { 
    font-size: 1.6rem; 
  }

  .cols3-left {
    width: 35%;
    transform: translate(20%,-5%);
  }

  .cols3-left img { transform: translateX(12%); }

  .cols3-mid {
    width: 40%;
    transform: translateY(10%);
  }

  .cols3-right {
    width: 35%;
    transform: translate(-12%, -6%);
  }

  .cols3-right img { transform: translateX(-15%); }



  /* .other-series-products{
    justify-content: space-around;
  } */

  .section-delite-usp {
    -webkit-clip-path: polygon(0% 4%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0% 4%, 100% 0%, 100% 100%, 0% 100%);
    margin-top: -180px;
  }

  .usp-delite-content {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 479px) {
  .hero-video {
    box-shadow: none;
  }

  .tabs-media {
    width: 100%;
  }

  .cc-media {
    height: 100%;
  }
}

#w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedb4-1fa27de7 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedb5-1fa27de7 {
  grid-area: Title;
}

#w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedb9-1fa27de7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedbb-1fa27de7 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedd1-1fa27de7 {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedd8-1fa27de7 {
  grid-area: 1 / 2 / 6 / 3;
}

@media screen and (max-width: 991px) {
  #w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedb5-1fa27de7 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedb9-1fa27de7 {
    grid-area: Copy;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedb4-1fa27de7 {
    grid-row: 1 / 2;
  }

  #w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedb5-1fa27de7 {
    grid-area: Title;
  }

  #w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedbb-1fa27de7 {
    grid-row: 2 / 3;
  }

  #w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedd1-1fa27de7 {
    grid-row: 4 / 5;
  }

  #w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedd8-1fa27de7 {
    grid-area: 3 / 1 / 4 / 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedb5-1fa27de7 {
    grid-area: Title;
  }

  #w-node-_3b72964c-f0db-dbce-ac14-11fd3d2bedb9-1fa27de7 {
    grid-area: Copy;
  }
}